Subject: Re: CCL:Dimers of furan, pyrrole and thiophene..

From: "Dr. Gadres" <[email-masked]>
Date: Fri, 23 Feb 2001 08:22:24 +0530

Dear All : Here is the only answer I received to the query on dimers of furan,

pyrrole and thiophene posted on my behalf.............Shridhar Gadre

> >         Dear Sirs :
> >         It is well-known that benzene dimer has two possible geometries.
> >         One of these is T-shaped where one benzene molecule is
> > perpendicular to the othe   other one. The other is the so-called shifted
> parallel > one. Is there something known about the dimers of thiophene,
> furan
> > and pyrrole molecules? Any references will be greatly appreciated.
> > Thanks in anticipation!.........................students of Professor
> Gadre
> Jeremy Greenwood wrote:
> I recently had a look at a letter in JACS
> (from the web, not out in print yet,10.1021/ja003256d)
> Sonya L McKay, Brandy Haptonstall and Samuel H Gellman
> Beyond the Hydrophobic Effect: Attractions Involving Heteroaromatic
> Rings in Aqueous Solution
> where they use NMR anaylsis to look at the effect of heteroatoms
> on pi-stacking. Not exactly what you are looking for though.
>
> I look forward with interest to a summary of responses to this
> important question.
>
> Best wishes,
>
> Jeremy
> ----------------------------------------------------------------------
> Jeremy Greenwood                                 [email-masked]
> Department of Medicinal Chemistry                      bh +45 35306117
> Royal Danish School of Pharmacy                        fx +45 35306040
> Universitetsparken 2, DK-2100 Copenhagen, Denmark      ah +45 32598030
> ----------------------------------------------------------------------
> Nothing cures insomnia like the realisation that it's time to get up.
> ----------------------------------------------------------------------

---

From: Ulrike Salzner <[email-masked]>
Date: Fri, 23 Feb 2001 12:30:33 +0200

>pyrrole and thiophene posted on my behalf.............Shridhar Gadre

Dear Sir,
I saw your question but did not feel entitled to reply since I am only a
woman.
Maybe you realize that ingnoring women throws away half the brain power of
human kind!

Bithiophene has been studied experimentally and theoretically. It is
non-planar in the gas phase and planar in the crystal(anti conformation).
Syn and anti conformations have been observed with NMR and the energy
difference is about 0.2 kcal/mol. See: C. Aleman and L. Julia, J. Phys.
Chem. 1996, 100, 14661-14664 and references therein.

Sincerely,
Ulrike Salzner
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>
>
Dr. Ulrike Salzner			e-mail:[email-masked]
Associate Professor			Tel.: 90-312-290-2122
Department of Chemistry			Fax.: 90-312-266-5097
Bilkent University
06533 Bilkent, Ankara,Turkey